@charset "UTF-8";
/* CSS Document */

/* the following applies no matter what */
.bold {
	font-weight:bold;
}

.italic {
		font-style:italic;
	}

.sans {
		font-family:sans-serif;
	}

.serif {
			font-family:serif;
		}

.left {
	float:left;
	clear:left;
}

.right {
	float:right;
	clear:right;
}
